/*  BASE ------------------------------------------------------------------  */

html,
body {
	margin:0;
	padding:0;
	height:100%; /* necessário para a posição do footer ao fundo*/
	/*font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#8f8e8e;*/
	background-color:#fff;
	background-image:url(/media/images/bg_body.jpg);
	background-repeat:repeat-x;
}

img{
	border: 0;
}

/* CONTAINER ------------------------------------------------------------------ */


#container {
	min-height: 100%; /* necessário para a posição do footer ao fundo*/
	height:auto !important;
	height:100%;
	margin:0 auto;
	margin-bottom:-47px; /* margin-bootom é o valor negativo da altura do footer */
	/**width:960px;*/

}


#container_out {
	min-height: 100%; /* necessário para a posição do footer ao fundo*/
	height:auto !important;
	height:100%;
	width:100%;
	/*background-color:#fff;*/
}

#container_in {
	min-height: 100%; /* necessário para a posição do footer ao fundo*/
	height:auto !important;
	height:100%;
	width:960px;
	margin:0 auto;
	/*background-color:#ccc;*/
}



.col_left{
	width:170px;
	min-height: 100%;
	height:auto;
	background-color:#ddebee;
	float:left;
	background-image:url(/media/images/bg_col_left.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
.col_center{
	width:567px;
	height:auto;
	background-image:url(/media/images/sombra_colright.png);
	background-repeat:no-repeat;
	background-position:top right;
	float:left;
}

.col_left_base{
	width:650px;
	height:auto;
	/*background-image:url(/media/images/sombra_colright.png);
	background-repeat:no-repeat;
	background-position:top right;*/
	float:left;
	padding-top:30px;
	padding-right:3px;
	overflow:none;
	min-height:100%;
}


.col_center_docs{
	width:780px;
	padding-left:10px;
	padding-top:23px;
	height:auto;
	/*background-image:url(/media/images/sombra_colright.png);
	background-repeat:no-repeat;
	background-position:top right;*/
	float:left;
	/*background-color:#CCC;*/
}


.col_center2{
	width:567px;
	height:auto;
	float:left;
}

.col_center2_private{
	width:790px;
	height:auto;
	float:left;
}

.col_right{
	width:223px;
	min-height: 100%;
	height:auto;
	height:450px;
	float:right;
	position:relative;
	/*overflow:auto;*/
}

.news{
	background-image:url(/media/images/bg_news.png);
	background-repeat:no-repeat;
	/*background-position:-10px 0px;*/
	width:223px;
	/*height:314px;*/
	position:absolute;
	left:-4px;
}

.certificados{
	width:203px;
	padding-top:45px;
	height:55px;
	padding-left:20px;
	/*height:314px;*/
}


/* HEADER ------------------------------------------------------------------ */

#header {
	height:183px;
	width:960px;
	/*background-color:red;*/
	margin:0 auto;
	/*padding:5px;*/
}

#header_out {
	height:286px;
	width:100%;
	background-image:url(/media/images/header_out.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}


#top{
	height:103px;
	width:960px;
	margin:0 auto;
	position:relative;
}

.flags{
	width:24px;
	height:88px;
	padding-top:5px;
	position:absolute;
	z-index:999;
	left:556px;
	background-image:url(/media/images/bg_flags.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}

.pt{
	background-image:url(/media/images/bg_flag.jpg);
	background-repeat:no-repeat;
	background-position:center right;
	width:22px;
	height:26px;
	padding-left:2px;
	margin-bottom:3px;
	line-height:26px;
	font-size:10px;
	text-align:center;
}

.pt a:link,
.pt a:visited{color:#337B8D;font-weight:bold;text-decoration:none; font-size:9px; display:block;}

.pt a:hover{color:#9ab84a;font-weight:bold;text-decoration:none; font-size:9px; display:block;}


.en{
	background-image:url(/media/images/bg_flag.jpg);
	background-repeat:no-repeat;
	background-position:center right;
	width:22px;
	height:26px;
	padding-left:2px;
	line-height:26px;
	font-size:10px;
	text-align:center;
}

.en a:link,
.en a:visited{color:#337B8D;font-weight:bold;text-decoration:none; font-size:9px; display:block;}

.en a:hover{color:#9ab84a;font-weight:bold;text-decoration:none; font-size:9px; display:block;}


.menu{
	/*background-color:red;*/
	width:575px;
	height:103px;
	float:left;
}

#content {
	width:960px;
	/*padding:10px 10px 10px 10px;*/
	clear:both;
	/*background-color:#FFFFFF;*/
	min-height:100%;
	overflow:auto;
}

#content_base_2col {
	width:960px;
	/*padding-top:30px 20px 20px 20px;*/

	min-height:100%;
	overflow:auto;
}


#push {
	height: 47px; /* tem de ter a mesma altura do footer */
}


.blocos{
	float:left;
	/*background-color:#333;*/
	/*border:1px solid red;*/
	margin-left:5px;
	/*padding-left:20px;*/
	width:377px;
}

.private{
	/*background-color:red;*/
	margin-left:12px;
	width:126px;
	height:103px;
	float:left;
}

/* inputs newsletter ------------------------------------------------------------------ */

#newsletter {
	height:103px;
	width:220px;
	float:right;
	margin-right:5px;
	/*background-color:#ccc;*/
	/*margin:0 auto;*/
	/*background-image:url(/media/images/box_newsletter.png);
	background-repeat:no-repeat;
	background-position:top;*/
}


#news{
	/*background-color:#096;*/
	width:210px;
	margin:61px 0px 0px 10px;
}

#news_input input,
#news_input textarea,
#news_input select{
	float:left;
	/*background-color:red;*/
	/*padding:2px;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:11px;
	width:157px;
	border:medium none;
	background:none;
	/*height:20px;*/
}



#news_submit {
	font-size:9px; font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;
	margin-left:-9px;
}

*:first-child+html .remove_check{
	margin-left:-9px;
}

.teste{
	background:none; border:none; color:#fff; cursor:pointer;
}

.teste1{
	background:none; border:none; color:#000; cursor:pointer;
}

/* -------------------------------------------------------------------------- */


#privada{
	text-align:center;
	padding-top:25px;
}

.consumo{
	text-align:center;
	padding-top:25px;
}

.industria{
	text-align:center;
	/*padding-top:25px;*/
}



/* FOOTER ------------------------------------------------------------------ */
#footer_out {
	height:47px;
	width:100%;
	background-image:url(/media/images/bg_footer.jpg);
	background-repeat:repeat-x;
}


#footer {
	margin: 0 auto;
	width:960px;
	height: 47px;
	/*background-color:#fff;*/
}

#footer .left {
	float:left;
	font-size:11px;
	font-weight:bold;
	padding:18px 30px 0px 24px;
	color:#7aaabb;
}

#footer .center {
	float:left;
	padding:4px 0px 0px 0px;
}

#footer .right {
	float:right;
	padding:7px 10px 0px 0px;
}




#footer .assinatura_goweb { float:right; padding:12px 10px 0px 0px;}


#footer .go { float:left;}
#footer .goweb { float:left; padding:7px 0px 0px 5px;}

#footer .goweb a:link,
#footer .goweb a:visited { font-size:9px; color:#7aaabb; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }

#footer .goweb a:hover { font-size:9px; color:#595959; text-decoration:none;}


/* LINKS GERAL ------------------------------------------------------------------ */

/* 
link -> visited -> hover -> active :: deve ser seguida esta ordem para formatar as anchors
http://www.w3.org/TR/CSS2/selector.html#dynamic-pseudo-classes
*/


.texto a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#282828;
	text-decoration:none;
}

.texto a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#282828;
	text-decoration:none;
}

.texto a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7aaabb;
	text-decoration:none;
}

a:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#282828;
	text-decoration:underline;
}
a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#282828;
	text-decoration:underline;
}
a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7aaabb;
	text-decoration:underline;
}

/* PESQUISA ------------------------------------------------------------------ */

#search {
	margin-top:145px;
	margin-right:8px;
	float:right;
	width:214px;
	height:34px;
	/*padding:10px;*/
	background-image:url(/media/images/bg_search.png);
	background-repeat:no-repeat;
}


#input_search input{
	float:left;
	/*background-color:red;*/
	/*padding:2px;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:11px;
	width:157px;
	border:medium none;
	padding-top:9px;
	padding-left:8px;
	background:none;
}

.teste_search{
	background:none; border:none; color:#fff; cursor:pointer; height:20px;
}

.teste1_search{
	background:none; border:none; color:#000; cursor:pointer; height:20px;
}


/*  MESSAGES ------------------------------------------------------------------  */
.messages {
        padding:10px;
        text-align:center;
}

.messages .error {
        color:red;
        font-weight:bold;
}

.messages .message {
        color:#39849a;
        font-weight:bold;
		border:1px solid #39849a;
		padding:10px;
}

.error_message {
        color:red;
        font-size:10px;
}

label.required {
        font-weight:bold;
}


/*  PAGINATOR ------------------------------------------------------------------  */

#paginator {
    padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	/*background-color:#dbdbdb;*/
	display:block;
	height:25px;
}

#paginator .total_rows_pages{
border:1px solid #C4DBE3;
color:#666666;
display:inline-block;
float:left;
margin-right:2px;
padding:4px 6px;
font-size:11px;
}

#paginator .paginatorBlock {
	float:right;
	/*background-color:#ccc;*/
	display:inline-block;
	padding:4px 6px;
}

#paginator a {
	padding:4px 6px;
	background:#C4DBE3;
	text-decoration:none; 

}

#paginator .first {
	padding:4px 6px;
	background:#C4DBE3;
}

#paginator .prev {
	padding:4px 6px;
	background:#C4DBE3;
}

#paginator .next {
	padding:4px 6px;
	background:#C4DBE3;
}

#paginator .last {
	padding:4px 6px;
	background:#C4DBE3;
}

#paginator .current {
	padding:4px 6px;
	background-color:#317E94;
	color:#FFF;
}




/*  FORMAT MENU PRIVADO  */

#menu_private ul {
	list-style:none outside none;
	margin:0px;
	padding:0px;
} 


#menu_private ul li a:link, 
#menu_private ul li  a:visited{

	
	margin-left:5px;
	padding-top:9px;
	height:23px;
	width:160px;
	background:url(/media/images/bg_item.jpg) no-repeat;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	display:block;
}

#menu_private ul li a:hover{
	margin-left:5px;
	padding-top:9px;
	height:23px;
	width:160px;
	background:url(/media/images/bg_item.jpg) no-repeat;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	color:#41899a;
	text-decoration:none;
	display:block;
}

#menu_private .categorias ul {
        padding: 5px;
        margin: 0;
}



/**/

#layout a:link,
#layout a:visited{
color:#484848;
text-decoration:none;
}

#layout a:hover{
color:#fff;
text-decoration:underline;
}



#layout a:link,
#layout a:visited{
color:#484848;
text-decoration:none;
}

#layout a:hover{
color:#649fb0;
text-decoration:underline;
}






/* -------- */

#add_cart2 input[type="text"]{ 
	background-color:#fff;
	border:none;
	padding:3px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:10px;
	width:30px;
	height:15px;
}





/*  FORM INPUTS ------------------------------------------------------------------ */

form {margin:0px;} 

.form_field_active{ background-color:#f5f5f5;} /*cor de fundo para campos seleccionados*/

form.LV_form_to_validate input{
	float:left;
}

/*icons de validação dos campos de forms*/
.valid_img{}
.invalid_img{}
.LV_invalid{}
.LV_valid{}

.LV_validation_message{ padding:0px 0px 0px 3px; vertical-align:middle; float:left;}

/* para as select */
.LV_valid_field{float: left;}

/* para ao date-picker */
.date-picker-control{ float:left;}

/* botao para gerar password */
.span_passwordGenerator{padding:0px 0px 0px 3px; float:left;}

/*  OUTROS */

#history_back{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
/*-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);*/
background:#39849a url(/media/images/overlay-button.png) repeat-x scroll 0 0;
border-bottom:1px solid rgba(0, 0, 0, 0.10);
color:#FFFFFF !important;
cursor:pointer;
display:inline-block;
font-size:13px;
font-weight:bold;
line-height:1;
overflow:visible;
padding:5px 10px 6px 10px;
position:relative;
text-align:center;
text-decoration:none;
text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
width:60px;
}

#history_back a:link, #history_back a:visited{
color:#FFFFFF;
display:block;
}

#history_back a:hover{
color:#658927;
display:block;
}


.cp_separator{
	float: left;
}









.equipa a:link,
.equipa a:visited{color:#fff;text-decoration:none; font-size:11px; display:block;}

.equipa a:hover{color:#000;text-decoration:none; font-size:11px; display:block;}


/*------------------------*/

/*  FORM  */

#form_view .bt input {  padding:0px; border:none; background:none;}

#form_view .bt input:hover,
#form_view .bt input:focus { padding:0px; border:none; background:none;}


.button_submit{ 

	border:none;
	/*background-color:#003366;*/
	background-image:url(/media/images/bg_repeat.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;

	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.25);
	background:#39849a url(/media/images/overlay-button.png) repeat-x scroll 0 0;

	overflow:visible;
	padding:5px 10px 5px 10px;
	position:relative;
	text-align:center;
	text-decoration:none;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	width:120px;
	height:30px;
	
	color:#FFFFFF !important;
	cursor:pointer;
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	line-height:1;
}

/*input[type="submit"] {
	background:none;
	border:none;
	padding:0;
	margin:0;
	background:url(/media/images/bg_button.gif) repeat-x;
	height:26px;
	padding:0 8px 2px 8px;
	line-height:16px;
	font-size:12px;
	color:#cccccc;
	font-weight:bold;
	text-transform:uppercase;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
}

input[type="submit"]:hover {
	color:#ffffff;	
}*/

select { 
	background-color:#fff;
	border:none;
	padding:5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:12px;
}



#utilizadores_block input[type="text"],
#utilizadores_block input[type="password"] { width:150px;}

#form_view input[type="text"],
#form_view input[type="password"] { 
	background-color:#fff;
	border:none;
	padding:5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:12px;
	width:220px;
}


#form_view input[type="text"],
#form_view input[type="password"],
#form_view textarea { float:left; }

#form_view textarea { 
	height:80px;
	background-color:#fff;
	border:none;
	padding:5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:12px;
	width:220px;
	}


#form_view  select { padding:2px; color:#3f3f3f; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

input#cod_postal_cp2 { width:30px;}

input#cod_postal_cp1 { width:60px;}

#form_view input[type="password"]:hover,
#form_view input[type="text"]:hover,
#form_view textarea:hover { 
	background-color:#f4f4f4;
	border:none;
	padding:5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:12px;
}

#form_view input[type="password"]:focus,
#form_view input[type="text"]:focus,
#form_view textarea:focus { 
	background-color:#f4f4f4;
	border:none;
	padding:5px;
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #efefef;
	border-right:1px solid #efefef;
	font-family:Arial, Helvetica, sans-serif;
	color:#555555;
	font-size:12px;
}


/*label { display:block;}*/
label {clear:both;}


#form_view .asterisco { font-size:14px;}


div#separator {
        padding-top:20px;
		border-bottom:1px solid #cc2220;
		margin-bottom:20px;
		margin-top:10px; }

div#separator label {
        font-size:14px;
		font-weight:bold;
		text-transform:uppercase;
		color:#cc2220;
		border-bottom:3px solid  #cc2220;
}


#radio input  { width:14px; border:0px; background:none; padding:0;}

#form_view input[type="checkbox"] { width:14px; border:none; background:none; margin:0 4px 0 0; float:left; padding:0;}



/*  FORM INPUTS ------------------------------------------------------------------ */

form {margin:0px;} 

/*.form_field_active{ } /*cor de fundo para campos seleccionados*/

form.LV_form_to_validate input{
	float:left;
	
}

/*icons de valida??o dos campos de forms*/
.valid_img{}
.invalid_img { float:left; padding:2px 0 0 5px}
.LV_invalid {}
.LV_valid{}

.LV_validation_message{ 
	padding:0px 0px 0px 3px; 
	font-size:10px; 
	color:#3f3f3f;
}

.invalid_txt { 
	clear:both;
	display:block;
	color:#999999;
	display:none;
} 

/* para as select */
.LV_valid_field{float: left;}

/* para ao date-picker */
.date-picker-control{ float:left;}

/* botao para gerar password */
.span_passwordGenerator{padding:0px 0px 0px 3px; float:left;}

/*  OUTROS */

#history_back{padding-top:5px; border-top: 1px dotted #999999; text-align:right;}

.cp_separator{
	float: left;
}


.separator { font-size:16px; color:#cc2220; font-weight:bold; margin:10px 0 10px 0;}
.separator hr { border:1px solid #cc2220 ; margin:3px 0 5px 0; padding:0;}

.invalid_txt label{
	display:inline;
}

.breadcrumb{
width:600px;
color:#59AFC4;
padding-bottom:5px;
margin-left:10px;
}
.breadcrumbsep{
width:20px;
text-align:center;
float:left;
}
a.link:link, a.link:visited {
text-decoration: none;
color:#A1A1A1;
}
a.link:hover {
text-decoration: underline;
color:#59AFC4;
}
a.link:active {
text-decoration: none
}

a.link :link {text-decoration:none;color:#DDEBEE}      /* unvisited link */
a.link :visited {color:#00FF00;}  /* visited link */
a.link :hover {color:#FF00FF;}  /* mouse over link */
a.link :active {color:#0000FF;}  /* selected link */ 